We use cookies to give you the best experience on our website. If you continue to browse, then you agree to our privacy policy and cookie policy. Image for the cookie policy date

.NET Framework 1.1 Support

How do you support the .NET Framework version 1.1?

2 Replies

BC Bill Clark April 21, 2003 09:15 AM

> How do you support the .NET Framework version 1.1? I need an answer to this as well. Lots of bugs have appeared (in Grid and Tools, mostly Tools) since we started using 1.1.


AD Administrator Syncfusion Team April 21, 2003 03:22 PM

Hi Milen/Bill, The current version is supported with version 1.1 of the framework. One area of incompatibility could be designers (most of the issues related to designers have been fixed; there could be some glitches remaining). Version 1.6 which is due out in a week will have better tested support for 1.1. Thank you for using Syncfusion Essential Suite. Best regards, Daniel Syncfusion, Inc

Loader.
Live Chat Icon For mobile
Up arrow icon